Subject: Re: bug#26066: 26.0.50; vc-git-status gives wrong result

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 10 Aug 2020 17:05:34 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> On 26.04.2017 6:18, Jonathan Ganc wrote:
>>> Thanks Dmitry! And to all the reviewers, I very much appreciated the
>>> feedback!
>>
>> Patch installed, with some minor copy edits. Keeping the bug report
>> open because it's actually about the default-directory binding.
>
> The original problem here was fixed and the patch applied -- is the
> default-directory binding still being considered?

I asked this a year ago, and there was no response, so I'm guessing not,
and I'm closing the bug report.  Please reopen (or refile a new report,
since this is rather long and involved) if this is still an issue.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no